<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li class="current"><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li class="current"><a href="#index_e"><span>e</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_e"></a>- e -</h3><ul>
<li>EDMA3ChainChannel()
: <a class="el" href="edma__low__level_8c.html#acf0b2d1fea831c1fce97df497e10d039">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#acf0b2d1fea831c1fce97df497e10d039">edma_low_level.h</a>
</li>
<li>EDMA3ChannelToParamMap()
: <a class="el" href="edma__low__level_8h.html#a792a59bef7f0761613c24ef116a6198d">edma_low_level.h</a>
, <a class="el" href="edma__low__level_8c.html#a792a59bef7f0761613c24ef116a6198d">edma_low_level.c</a>
</li>
<li>EDMA3ClearErrorBits()
: <a class="el" href="edma__low__level_8c.html#adc19f0ea8ff710c3f840a76014c59e4e">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#adc19f0ea8ff710c3f840a76014c59e4e">edma_low_level.h</a>
</li>
<li>EDMA3ClrCCErr()
: <a class="el" href="edma__low__level_8h.html#a402439d047f2480c7d9ec4e1bee68042">edma_low_level.h</a>
, <a class="el" href="edma__low__level_8c.html#a402439d047f2480c7d9ec4e1bee68042">edma_low_level.c</a>
</li>
<li>EDMA3ClrEvt()
: <a class="el" href="edma__low__level_8c.html#a101e0bc0c39a89bcb553101c69f7ac54">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a101e0bc0c39a89bcb553101c69f7ac54">edma_low_level.h</a>
</li>
<li>EDMA3ClrIntr()
: <a class="el" href="edma__low__level_8c.html#abd005654c2daf72c73ded5594bfdefa0">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#abd005654c2daf72c73ded5594bfdefa0">edma_low_level.h</a>
</li>
<li>EDMA3ClrMissEvt()
: <a class="el" href="edma__low__level_8c.html#ad946e79c26344f6171afeb63a63d5ea3">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#ad946e79c26344f6171afeb63a63d5ea3">edma_low_level.h</a>
</li>
<li>EDMA3Deinit()
: <a class="el" href="edma__low__level_8h.html#a9a1db2a769f837b14ebf556b1fb8fbb6">edma_low_level.h</a>
, <a class="el" href="edma__low__level_8c.html#a9a1db2a769f837b14ebf556b1fb8fbb6">edma_low_level.c</a>
</li>
<li>EDMA3DisableChInShadowReg()
: <a class="el" href="edma__low__level_8c.html#a4e346569b374b58ded250cf53b838e93">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a4e346569b374b58ded250cf53b838e93">edma_low_level.h</a>
</li>
<li>EDMA3DisableDmaEvt()
: <a class="el" href="edma__low__level_8c.html#a1e7d8675c42a1b556ce81a975be0abe7">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a1e7d8675c42a1b556ce81a975be0abe7">edma_low_level.h</a>
</li>
<li>EDMA3DisableEvtIntr()
: <a class="el" href="edma__low__level_8c.html#a213282be2c4140455d81ced10e810de2">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a213282be2c4140455d81ced10e810de2">edma_low_level.h</a>
</li>
<li>EDMA3DisableQdmaEvt()
: <a class="el" href="edma__low__level_8c.html#a6a9c6cb39698f76cb91e54eef3fe7213">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a6a9c6cb39698f76cb91e54eef3fe7213">edma_low_level.h</a>
</li>
<li>EDMA3DisableTransfer()
: <a class="el" href="edma__low__level_8c.html#a8c3ce0b87262ea398fb86cd6df1568bd">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a8c3ce0b87262ea398fb86cd6df1568bd">edma_low_level.h</a>
</li>
<li>EDMA3EnableChInShadowReg()
: <a class="el" href="edma__low__level_8c.html#a6d8aa2faa3c4202e176b5c9f71703eb1">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a6d8aa2faa3c4202e176b5c9f71703eb1">edma_low_level.h</a>
</li>
<li>EDMA3EnableDmaEvt()
: <a class="el" href="edma__low__level_8c.html#a129831175660a5f95789cf0cca50f85a">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a129831175660a5f95789cf0cca50f85a">edma_low_level.h</a>
</li>
<li>EDMA3EnableEvtIntr()
: <a class="el" href="edma__low__level_8h.html#a3c829647e3899cc0d6bbc16020f01700">edma_low_level.h</a>
, <a class="el" href="edma__low__level_8c.html#a3c829647e3899cc0d6bbc16020f01700">edma_low_level.c</a>
</li>
<li>EDMA3EnableQdmaEvt()
: <a class="el" href="edma__low__level_8c.html#a608d6bc779aba002f52acf778f6ad3a9">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a608d6bc779aba002f52acf778f6ad3a9">edma_low_level.h</a>
</li>
<li>EDMA3EnableTransfer()
: <a class="el" href="edma__low__level_8c.html#aa73400c4c07a1c2878f30651e3a7327d">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#aa73400c4c07a1c2878f30651e3a7327d">edma_low_level.h</a>
</li>
<li>EDMA3ErrIntrHighStatusGet()
: <a class="el" href="edma__low__level_8c.html#aa59f781ee1a3b6a6e6d48824b72b92bb">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#aa59f781ee1a3b6a6e6d48824b72b92bb">edma_low_level.h</a>
</li>
<li>EDMA3FreeChannel()
: <a class="el" href="edma__low__level_8c.html#a45d29542d393bd9e4534b9c56a8e4a9c">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a45d29542d393bd9e4534b9c56a8e4a9c">edma_low_level.h</a>
</li>
<li>EDMA3GetCCErrStatus()
: <a class="el" href="edma__low__level_8c.html#a141ed857ef68ddefd1090e18c398c7f5">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a141ed857ef68ddefd1090e18c398c7f5">edma_low_level.h</a>
</li>
<li>EDMA3GetErrIntrStatus()
: <a class="el" href="edma__low__level_8c.html#a29294680f838defea6fff50dd17030c8">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a29294680f838defea6fff50dd17030c8">edma_low_level.h</a>
</li>
<li>EDMA3GetIntrStatus()
: <a class="el" href="edma__low__level_8c.html#ac698341ad879431a6c58e398cdd33598">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#ac698341ad879431a6c58e398cdd33598">edma_low_level.h</a>
</li>
<li>EDMA3GetPaRAM()
: <a class="el" href="edma__low__level_8c.html#aef06a81130838670613f8c4f004def82">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#aef06a81130838670613f8c4f004def82">edma_low_level.h</a>
</li>
<li>EDMA3Init()
: <a class="el" href="edma__low__level_8c.html#ab66d13e4c007dcfa1cea90ea4230b37d">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#ab66d13e4c007dcfa1cea90ea4230b37d">edma_low_level.h</a>
</li>
<li>EDMA3IntrStatusHighGet()
: <a class="el" href="edma__low__level_8c.html#a71c380ecb4f173eb707d7f99665720bb">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a71c380ecb4f173eb707d7f99665720bb">edma_low_level.h</a>
</li>
<li>EDMA3LinkChannel()
: <a class="el" href="edma__low__level_8c.html#a49626c04dade54b8794fb6e0f9994884">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a49626c04dade54b8794fb6e0f9994884">edma_low_level.h</a>
</li>
<li>EDMA3MapChToEvtQ()
: <a class="el" href="edma__low__level_8c.html#abaf563d6307782fccac6a3683307d8bd">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#abaf563d6307782fccac6a3683307d8bd">edma_low_level.h</a>
</li>
<li>EDMA3MapQdmaChToPaRAM()
: <a class="el" href="edma__low__level_8c.html#a629c20aff6c8b33b3288f4d3c5b522ca">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a629c20aff6c8b33b3288f4d3c5b522ca">edma_low_level.h</a>
</li>
<li>EDMA3PeripheralIdGet()
: <a class="el" href="edma__low__level_8c.html#a1a8fa677546cd9c2d60b47b1ea77d259">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a1a8fa677546cd9c2d60b47b1ea77d259">edma_low_level.h</a>
</li>
<li>EDMA3QdmaClrMissEvt()
: <a class="el" href="edma__low__level_8c.html#a9a513d7b74611a279ac44b9f48632ac5">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a9a513d7b74611a279ac44b9f48632ac5">edma_low_level.h</a>
</li>
<li>EDMA3QdmaGetErrIntrStatus()
: <a class="el" href="edma__low__level_8h.html#a8a54a693752df1194f935e9bf24fdfa9">edma_low_level.h</a>
, <a class="el" href="edma__low__level_8c.html#a8a54a693752df1194f935e9bf24fdfa9">edma_low_level.c</a>
</li>
<li>EDMA3QdmaGetPaRAM()
: <a class="el" href="edma__low__level_8c.html#a1b70287bd650a9b60eaeb2dc3b89f132">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a1b70287bd650a9b60eaeb2dc3b89f132">edma_low_level.h</a>
</li>
<li>EDMA3QdmaGetPaRAMEntry()
: <a class="el" href="edma__low__level_8c.html#a779a272d124ef8941b77e6f045354a03">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a779a272d124ef8941b77e6f045354a03">edma_low_level.h</a>
</li>
<li>EDMA3QdmaSetPaRAM()
: <a class="el" href="edma__low__level_8c.html#a7d095fec286d29e3397d950fa5d2b61a">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a7d095fec286d29e3397d950fa5d2b61a">edma_low_level.h</a>
</li>
<li>EDMA3QdmaSetPaRAMEntry()
: <a class="el" href="edma__low__level_8c.html#ab546403fd08a8aec1e68d7dd7dd4604c">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#ab546403fd08a8aec1e68d7dd7dd4604c">edma_low_level.h</a>
</li>
<li>EDMA3RequestChannel()
: <a class="el" href="edma__low__level_8c.html#ae09fa85959ac79d28f45df89d66d99b3">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#ae09fa85959ac79d28f45df89d66d99b3">edma_low_level.h</a>
</li>
<li>EDMA3SetEvt()
: <a class="el" href="edma__low__level_8h.html#a0b3ccd5010ded7a4c3e5e6fa3bdb8cb9">edma_low_level.h</a>
, <a class="el" href="edma__low__level_8c.html#a0b3ccd5010ded7a4c3e5e6fa3bdb8cb9">edma_low_level.c</a>
</li>
<li>EDMA3SetPaRAM()
: <a class="el" href="edma__low__level_8c.html#a9d748b5088388c3f3885e06e6aa1bb6a">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a9d748b5088388c3f3885e06e6aa1bb6a">edma_low_level.h</a>
</li>
<li>EDMA3SetQdmaTrigWord()
: <a class="el" href="edma__low__level_8h.html#ac4022e5226a1d3237df4c9b64a191a09">edma_low_level.h</a>
, <a class="el" href="edma__low__level_8c.html#ac4022e5226a1d3237df4c9b64a191a09">edma_low_level.c</a>
</li>
<li>EDMA3UnmapChToEvtQ()
: <a class="el" href="edma__low__level_8c.html#a18c9a3f603302ee0dacdacb35eb51852">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a18c9a3f603302ee0dacdacb35eb51852">edma_low_level.h</a>
</li>
<li>EDMA_chainChannels()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gada4a1ab64f91b3e9ab4d490def680f5c">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gada4a1ab64f91b3e9ab4d490def680f5c">edma.h</a>
</li>
<li>EDMA_close()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa6e788d83a33526df185e9ecfb45e7d0">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa6e788d83a33526df185e9ecfb45e7d0">edma.h</a>
</li>
<li>EDMA_configChannel()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6ad6811ea84891bdb4dcedfed802a797">edma.h</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6ad6811ea84891bdb4dcedfed802a797">edma.c</a>
</li>
<li>EDMA_configErrorMonitoring()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga290746848f5abf83da2ce2152c3aa3b7">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga290746848f5abf83da2ce2152c3aa3b7">edma.h</a>
</li>
<li>EDMA_configParamSet()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa345f49a62dcd6a3ee306259ffd429d6">edma.h</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa345f49a62dcd6a3ee306259ffd429d6">edma.c</a>
</li>
<li>EDMA_configPerformance()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac69490d78dc56db5115ce2d5d8eb73ae">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac69490d78dc56db5115ce2d5d8eb73ae">edma.h</a>
</li>
<li>EDMA_configQueuePriority()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga420f425eed520c537886db9016cd9ba8">edma.c</a>
</li>
<li>EDMA_configQueueThreshold()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4187b2f9eaa83e7b0c807f37c4e0056e">edma.c</a>
</li>
<li>EDMA_configTransferControllerError()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga89b31869d9abc2d32ee186dace0d5e59">edma.c</a>
</li>
<li>EDMA_disableChannel()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4b18391870aee6b535529789c041297a">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4b18391870aee6b535529789c041297a">edma.h</a>
</li>
<li>EDMA_enableChannel()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga84f1c1626ce576de943316b9b5260c7c">edma.h</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga84f1c1626ce576de943316b9b5260c7c">edma.c</a>
</li>
<li>EDMA_error_isr()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad27398050d4d01ea4b615118ce433b47">edma.c</a>
</li>
<li>EDMA_getNumInstances()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gadbcbfc548e887d9cf74dcdbea9252451">edma.h</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gadbcbfc548e887d9cf74dcdbea9252451">edma.c</a>
</li>
<li>EDMA_getStatusInfo()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8ab313310a10a543de83f788ccfaf048">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8ab313310a10a543de83f788ccfaf048">edma.h</a>
</li>
<li>EDMA_init()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab171c615a7dd30232b6de5133c3907b3">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab171c615a7dd30232b6de5133c3907b3">edma.h</a>
</li>
<li>EDMA_isTransferComplete()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga13e7d75c91fb93b711c554ab02f06d19">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga13e7d75c91fb93b711c554ab02f06d19">edma.h</a>
</li>
<li>EDMA_linkParamSets()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga050430f34aa0913c3e376e08b63a9961">edma.h</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga050430f34aa0913c3e376e08b63a9961">edma.c</a>
</li>
<li>EDMA_open()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac7a98ab220cf5cbf86c05c79a7d4fc7d">edma.h</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac7a98ab220cf5cbf86c05c79a7d4fc7d">edma.c</a>
</li>
<li>EDMA_paramSetConfig_assist()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga69aa5ae6633226f7997f53c3e5e4c876">edma.c</a>
</li>
<li>EDMA_setDestinationAddress()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab4dff7b757b9c27877efa1656aa56e3a">edma.h</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab4dff7b757b9c27877efa1656aa56e3a">edma.c</a>
</li>
<li>EDMA_setSourceAddress()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga673d36350d9e37f080d2db5198b98c76">edma.h</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga673d36350d9e37f080d2db5198b98c76">edma.c</a>
</li>
<li>EDMA_startDmaTransfer()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9dba4c1d08dc6d1c7bd3e9b27aa9fa8b">edma.h</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9dba4c1d08dc6d1c7bd3e9b27aa9fa8b">edma.c</a>
</li>
<li>EDMA_startFinalQdmaTransfer()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6726fe8670f6c29d9dbc4a8bda425614">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6726fe8670f6c29d9dbc4a8bda425614">edma.h</a>
</li>
<li>EDMA_startQdmaTransfer()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8d4ee0bd39227ee30efd1fb03ca9d060">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8d4ee0bd39227ee30efd1fb03ca9d060">edma.h</a>
</li>
<li>EDMA_startTransfer()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga363b8c42ca22f99f03e1c1aa079c3426">edma.h</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga363b8c42ca22f99f03e1c1aa079c3426">edma.c</a>
</li>
<li>EDMA_startTransfer_assist()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga118b775511a2bc3b76400486c3ab8461">edma.c</a>
</li>
<li>EDMA_transferComplete_isr()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga00699ae983118508b9d9ff7cdc0e8e5c">edma.c</a>
</li>
<li>EDMA_transferController_error_isr()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga674bee9f0e5720609084f702bbed3d08">edma.c</a>
</li>
<li>EDMA_update_queue_entries()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf3acfb9eb2606c3fac45eda076ba6517">edma.c</a>
</li>
<li>EDMA_validate_channel_config()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4c475d61eeec1e03398dbb5442802684">edma.c</a>
</li>
<li>EDMA_validate_channelIdchannelType()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa74329b5f8c580b49b0c482d6626d2db">edma.c</a>
</li>
<li>EDMA_validate_param_config()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa6937d70ac7a0b75f32ab88151180f9e">edma.c</a>
</li>
<li>EDMAsetRegion()
: <a class="el" href="edma__low__level_8h.html#a9e54ca8515c51741de7e835f5b7222e4">edma_low_level.h</a>
, <a class="el" href="edma__low__level_8c.html#a9e54ca8515c51741de7e835f5b7222e4">edma_low_level.c</a>
</li>
<li>EDMAVersionGet()
: <a class="el" href="edma__low__level_8h.html#ac435f733dd0f0f2f356bedd95e9fb4c1">edma_low_level.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
